.bg {
	background-image: url(../images/flash_bot_bg.gif);
	background-repeat: repeat-x;
}
.line {
	background-attachment: fixed;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
}
.tahoma11gray {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}
.tahoma11darkyellow {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #87683E;
	text-decoration: none;
}
.tahoma11yellow {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #DB912C;
	text-decoration: none;
}
a.tahoma11yellow:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #DB912C;
	text-decoration: underline;
}
.lineyellow {

	background-attachment: fixed;
	background-image: url(../images/line_yellow.gif);
	background-repeat: repeat-x;
}
.tahoma11white {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.tahoma11white:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #DB912C;
	text-decoration: none;
}